.Badge {
  background: #FFFFFF;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.10);
  border-radius: 8px 8px 8px 8px;
  overflow: hidden;
  height: 410px;
}

.Badge__header {
  padding: 0.5rem 0;
  height: 80px;
  background: #1B1B25;
  display: flex;
  justify-content: center;
}

.Badge__section-name {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem 0;
}

.Badge__section-info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0.5rem 0;
  background: #F4F4F7;
}


.Badge__avatar {
  border-radius: 50%;
  margin-right: 1rem;
  width: 120px;
  height: 120px;
}

.Badge__footer {
  height: 54px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #98CA3F;
  font-weight: bold;
  font-style: italic;
}